View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021781FPCDocumentationpublic2012-04-16 01:192014-03-06 10:22
ReporterTomas Hajny 
Assigned ToMichael Van Canneyt 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.7.1Product Build 
Target Version2.7.1Fixed in Version 
Summary0021781: Documentation for newly added FileNameCasePreserving
DescriptionThe attached diff for fpcdocs (based on r903) contains updates for the docs related to the newly added FileNameCasePreserving constant (only added to trunk and thus it is probably not a good idea to apply the changes to fpcdocs immediately).
TagsNo tags attached.
FPCOldBugId0
Fixed in Revision910
Attached Fileszip file icon casepreserve.zip [^] (1,256 bytes) 2012-04-16 01:19

- Relationships
related to 0018066closedTomas Hajny case sensitivity for long file name functions? 

-  Notes
(0060937)
Michael Van Canneyt (administrator)
2012-07-10 11:24

Added to docs. Thank you.

- Issue History
Date Modified Username Field Change
2012-04-16 01:19 Tomas Hajny New Issue
2012-04-16 01:19 Tomas Hajny Status new => assigned
2012-04-16 01:19 Tomas Hajny Assigned To => Michael Van Canneyt
2012-04-16 01:19 Tomas Hajny File Added: casepreserve.zip
2012-04-16 01:19 Tomas Hajny FPCOldBugId => 0
2012-04-16 01:20 Tomas Hajny Relationship added related to 0018066
2012-07-10 11:24 Michael Van Canneyt Fixed in Revision => 910
2012-07-10 11:24 Michael Van Canneyt Status assigned => resolved
2012-07-10 11:24 Michael Van Canneyt Resolution open => fixed
2012-07-10 11:24 Michael Van Canneyt Note Added: 0060937
2014-03-06 10:22 Michael Van Canneyt Status resolved => closed



MantisBT 1.2.12[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker